.top {
	background-image: url(../images/large_1.jpg);
	height: 100px;
	width: 100%;
	text-align: center;
	border: thin none #000000;
}
.textrouge{
text-align: left;
color: #FF0000
}
.textbleu {
	color: #0000FF;
}
.textvert {
	color: #00AA00;
}
.textjaune {
	color: #AAAA00;
}
.textrougeb{
font-weight:bold;
color: #FF0000
}
.textvertb {
font-weight:bold;
	color: #00AA00;
}
.reptopgauche {
	background-image: url(../images/arrondi_haut_gauche.gif);
	height: 12px;
	width: 12px;
	text-align: center;
	border: thin none #000000;
	background-color: #ECE9D8;
	background-repeat: no-repeat;
	float: left;
}
.reptop {
	background-color: #0033CC;
	height: auto;
	width: auto;
}
.reptopdroit {
	background-color: #ECE9D8;
	background-image: url(../images/arrondi_haut_droite.gif);
	background-repeat: no-repeat;
	float: right;
	height: auto;
	width: auto;
}

.boiterouge {
	border: thin solid #EE0000;
}
.flottante {
margin: 2px;
float: left;
text-align: center;
}
.conteneur {
width: 100%;
}
.spacer {
clear: both;
}
